Subject: Last Call: <draft-turner-md5-seccon-update-07.txt> (Updated Security Considerations for the MD5 Message-Digest and the HMAC-MD5 Algorithms) to Informational RFC

From: The IESG <[email-masked]>
Date: Wed, 24 Nov 2010 05:37:54 -0800

The IESG has received a request from an individual submitter to consider
the following document:
- 'Updated Security Considerations for the MD5 Message-Digest and the
   HMAC-MD5 Algorithms'
  <draft-turner-md5-seccon-update-07.txt> as an Informational RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2010-12-22. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-turner-md5-seccon-update/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-turner-md5-seccon-update/

No IPR declarations have been submitted directly on this I-D.